I got error when using nativescript-geolocation

plugins

#1

when i’m trying to use nativescript-geolocation i got this error